h3#article-stitle3 {text-align: left;font-family: "Open Sans",sans-serif;color: #272c30;font-weight: 600;padding: 10px;}
#breadcrumbs-article-d {display: none;}
#blog-content-setting {font-size: 19px;}
#blog-content-setting ul {margin-left: 20px;}
#blog-content-setting ul li {list-style: initial;}
#blog-content-setting ol {margin-left: 20px;}
#blog-content-setting ol li {list-style: decimal;}
#blog-content-setting em {font-style: italic;}
#article-content #not-thumbnail {padding: 0 0 95px 0;}
#not-thumbnail-sidebar {padding-top: 0;}
h2#article-stitle3 {text-align: left;text-align: center;font-family: "Open Sans",sans-serif;color: #272c30;font-weight: 600;padding: 10px;}
#blog-wrap-style nav.navigation.posts-navigation {position: relative;display: block;margin: 50px auto;width: 100%;text-align: center;}
div#pagination-blog {display: block;text-align: center;font-size: 22px;margin: 50px auto;}
.meta-sharding a {text-decoration: none !important;display: inline-block;font-size: 12px;font-family: "Open Sans",sans-serif;font-weight: normal;border-radius: 3px;color: #656565 !important;background: #f8f8f8;border: 1px solid #ccc;box-shadow: 0 1px 0 rgba(0,0,0,.08);text-shadow: none;line-height: 23px;padding: 1px 8px 0px 5px;}
.meta-sharding .sd-content {display: inline-block;}
.meta-sharding .sd-content li a {position: relative;}
.meta-sharding .sd-content li a i.fa {font-size: 16px;position: absolute;margin-top: 3px;}
.meta-sharding .sd-content li a span {margin-left: 18px;}
.meta-sharding .sd-content li {float: left;display: inline-block;padding-right: 10px;}
.content-left-sidebar .entry-meta {display: inline-block;width: 100%;vertical-align: top;height: 100%;min-height: 100%;font-size: 14px;}
.results-search {background: #f2f2f2;padding: 3% 5% 4% 5%;margin-top: 60px;}
.results-search h4 {font-size: 24px;text-align: center;font-weight: 800;margin-bottom: 40px;}
.result-search__none-header {border-bottom: solid 1px #e1e1e1;margin-bottom: 2%;padding-bottom: 2%;}
h1.result-search__none-title {font-size: 60px;font-weight: 600;line-height: 1.1;}
p.result-search__none-description {font-size: 16px;}
#result-search__form .screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;margin: 0;}
#result-search__form {font-size: 17px;display: inline-block;width: 100%;position: relative;}
#result-search__form input.search-input {color: #7c8a96;background: #fff;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;padding: 15px;border: solid 1px #d4dde5;transition: .1s ease-in-out;border-radius: 2px;font-size: 17px;width: 100%;}
#result-search__form .searchsubmit {padding-top: 0;padding-bottom: 0;}
#result-search__form .searchsubmit span {display: none;}
#result-search__form .searchsubmit i {font-size: 24px;line-height: 1.6;}
.searchform .searchsubmit {position: absolute;top: 0;right: 0;height: 100%;background: transparent !important;background-color: none !important;color: #627083;padding: 14px 15px;font-size: 15px;}
.searchform .searchsubmit:hover {color: #272c30;}
.content-left-sidebar ul.meta-list {list-style-type: none;margin: 0;padding: 0;color: #62707c;transition: .7s ease-in-out;}
.content-left-sidebar ul.meta-list > li {width: 100%;vertical-align: top;margin-bottom: 15px;padding-bottom: 15px;border-bottom: solid 1px #e1e1e1;}
.content-left-sidebar ul.meta-list .meta-title {font-size: 14px !important;color: #000;font-weight: 700;display: block;padding-bottom: 10px;text-transform: uppercase;}
.content-left-sidebar ul.meta-list  a {color: #62707c;text-decoration: none;}
.content-left-sidebar ul.meta-list  a:hover {color: #272c30;}
.article-view-setting {display: block;width: 72%;float: left;}
.w1920 {max-width: 1920px;margin: 0 auto;padding: 0px 50px;}
.article-conf-sidebar {margin-top: 40px;}
nav.navigation.post-navigation {position: unset;}
.content-left-sidebar {display: block;width: 23%;float: right;padding-top: 50px;padding-right: 30px;}
.online-editor-submenu.productSubmenu.neo {height: 96px;-webkit-box-shadow: 0 8px 32px 0 rgba(0,0,0,.1);box-shadow: 0 8px 32px 0 rgba(0,0,0,.1);}
.online-editor-submenu__wrap.wrap_submenu {height: 96px;}
section#online-editor-setting {margin-top: 194px;}
.content-main.view_contents {display: block;width: 77%;float: right;}
.blog-conf-content {width: 77%;float: left;display: block;padding-right: 40px;}
.blog-conf-sidebar {float: right;display: block;width: 23%;margin-bottom: 50px;}
.blog-breadcrumbs {margin: 100px 50px;}
.blog-conf-sidebar aside#search-7 {margin-top: 50px;margin-bottom: 50px;}
.blog-conf-sidebar aside#search-7 .searchform {display: inline-block;width: 100%;position: relative;}
.blog-conf-sidebar aside#search-7 .searchform .search-input {color: #7c8a96;background: #fff;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;padding: 15px;border: solid 1px #d4dde5;transition: .1s ease-in-out;border-radius: 2px;font-size: 16px;width: 100%;}
.blog-conf-sidebar aside#search-7 .searchform .searchsubmit {position: absolute;top: 0;right: 0;height: 100%;background: transparent !important;background-color: none !important;color: #627083;padding: 14px 15px;font-size: 15px;}
.blog-conf-sidebar aside#search-7 .searchform .searchsubmit:hover {color: #272c30;}
.blog-conf-sidebar aside#search-7 .searchform .searchsubmit i {-webkit-font-smoothing: antialiased;line-height: 1.3;font-size: 16px;vertical-align: top;}
.blog-conf-sidebar aside#search-7 .screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;margin: 0;}
.blog-conf-sidebar aside#search-7 .searchform .searchsubmit span {display: none;}
.blog-conf-sidebar aside#custom_html-8 {margin-top: 20px;}
.blog-conf-sidebar aside .widget-title {font-size: 20px;font-weight: 700;color: #000;background: transparent;border: 0;padding: 0;margin-bottom: 10px;}
.blog-conf-sidebar aside li {margin-bottom: 10px;padding-bottom: 10px;border-bottom: dotted 1px #b7c6d3;list-style: none;position: relative;}
.widget-area aside li {margin-bottom: 10px;padding-bottom: 10px;border-bottom: dotted 1px #b7c6d3;list-style: none;position: relative;}
.blog-conf-sidebar  a {color: #62707c;}
.blog-conf-sidebar a:hover {color: #272c30;text-decoration: none;}
.blog-conf-sidebar aside#text-10 {margin-top: 20px;}
#mobile-mms {display: none;}
#desktop-mms {display: block;}
.header_wrap.thinkfree_mms .header h1.thinkfree_logo a {display: inline-block;width: 124px;height: 24px;}
.header_wrap.thinkfree_mms {position: relative;max-width: 1920px;height: 90px;margin: 0 auto;padding: 0px 50px 0;}
.header_wrap.thinkfree_mms .header {height: 90px;padding-top: 35px;}
.thinkfree_mms .mainSection.section1 .con {height: 700px;}
.thinkfree_mms .mainSection.section1 .txt1 {width: inherit;}
.thinkfree_mms .mms .group_buttons {margin-top: 40px;}
.thinkfree_mms .mms .group_buttons a:first-child {margin-right: 40px;}
.thinkfree_mms.mainWrap {background: none;}
.thinkfree_mms .cont_one {height: 1113px;padding: 220px 0 0 0;background: url("https://office.hancom.com/contents/data/3/03/img_cont_01.jpg") no-repeat bottom center;}
.thinkfree_mms .cont_two {height: 540px;padding: 152px 0 0 0;background: #f7f7f7 url("https://office.hancom.com/contents/data/3/03/img_cont_02.png") no-repeat right center;}
.thinkfree_mms .cont_three {height: 540px;}
.thinkfree_mms .cont_three .w1280 {background: url("https://office.hancom.com/contents/data/3/03/img_cont_03.png") no-repeat left bottom;padding-top: 152px;height: inherit;}
.thinkfree_mms .cont_three .w1280 .wrap_txt {padding-left: 60%;}
.thinkfree_mms .mms .w1280 .wrap_txt {font-size: 30px;line-height: 48px;}
.thinkfree_mms .cont_three .w1280  a {color: #0a6ee6;text-decoration: underline;}
.thinkfree_mms.footer_wrap .footer {height: inherit !important;}
.thinkfree_mms.footer_wrap .footer .footer_copyright {bottom: 30px;}
.content .blog_content {padding-top: 200px;}
#article-date {float: left;}
#article-stitle2 {line-height: 90px;}
#boardView_1 {padding-top: 40px;}
#blog-wrap-style {padding-bottom: 40px;}
.page-tag__title {font-size: 40px;font-weight: 800;line-height: 1.1;margin: 0 0 40px 0;}
.page-tag__wrap {margin-bottom: 80px;}
#blog-wrap-style .tableWrap1 {border-top: none;}
#blog-wrap-style li.blog-list__item:first-child {padding: 2% 0 4.5% 0;}
#article-content-border {border-top: 2px solid #f0f0f0;}
#article-content {border-top: none;}
.content .newsroom .table_top {margin-bottom: 40px;}
#article-content .view_contents {padding: 50px 0 95px 0;}
#blog-wrap-style li.blog-list__item {border-bottom: 2px solid #f0f0f0;display: inline-block;margin-bottom: 0;padding: 4.5% 0 4.5% 0;vertical-align: top;}
#blog-wrap-style li.blog-list__item .blog-item___img {display: inline-block;width: 31%;float: left;}
.header_wrap .header {background: #fff;}
#blog-wrap-style li.blog-list__item .blog-item___img img {width: 600px;height: auto;padding-right: 0;}
#blog-wrap-style li.blog-list__item .blog-list__wrap {display: inline-block;width: 68%;padding-left: 3.5%;float: left;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___categories {font-size: 16px;font-weight: 400;margin-bottom: 15px;font-family: "Open Sans",sans-serif;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___categories a:hover {text-decoration: none;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___categories a {color: #006dee;}
span.blog-item___date {font-family: "Open Sans",sans-serif;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___subject a {font-size: 32px;font-weight: 600;line-height: 1.1;margin-bottom: 1.8%;color: #000;display: inline-block;text-decoration: none;font-family: "Open Sans",sans-serif;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___subject p {color: #272c30;font-size: 19px;margin-bottom: .8em;font-family: "Open Sans",sans-serif;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___info {font-size: 14px;margin-bottom: 0;color: #62707c;}
#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___info b {font-weight: bold;color: #272c30;}
.product .pdf_page .topIntro .tit:before, .product .word_page .topIntro .tit:before, .product .show_page .topIntro .tit:before {content: "";display: inline-block;width: 48px;height: 48px;vertical-align: middle;margin-right: 20px;}
.product.neo .pdf_page .topIntro .tit:before {background: url("https://office.hancom.com/contents/data/2/11/pdf_2.png") no-repeat center left;background-size: contain;}
.product.neo .word_page .topIntro .tit:before {background: url("https://office.hancom.com/contents/data/2/11/word.png") no-repeat center left;background-size: contain;}
.product.neo .cell_page .topIntro .tit:before {background: url("https://office.hancom.com/contents/data/2/11/cell.png") no-repeat center left;background-size: contain;}
.product.neo .show_page .topIntro .tit:before {background: url("https://office.hancom.com/contents/data/2/11/show.png") no-repeat center left;background-size: contain;}
.product.neo .pdf_page .topIntro {height: 1448px;background: #f1f1f1 url("https://office.hancom.com/contents/data/2/12/pdf_1.jpg") no-repeat bottom center;}
.product .pdf_page .topIntro .w1280 {max-width: 1000px;}
.product.neo .pdf_page .effects>div.ani .txt {float: left;width: 50%;}
.product.neo .pdf_page .effects>div.trans {border-top: 2px solid #e5e5e5;}
.product.neo .pdf_page .effects>div.trans .txt {float: right;width: 50%;}
.product.neo .pdf_page .effects>div figure img {max-width: 100%;display: inline-block;}
.product.neo .pdf_page .file_format {background: url("https://office.hancom.com/contents/data/2/11/pdf_5.png") no-repeat top center #f8f8f8;background-size: cover;margin-top: 125px;}
.product.neo .pdf_page .file_format+.effects {background: #f8f8f8;max-width: 100% !important;}
.pdf_page .file_format .stitle6 {margin-bottom: 30px;color: #fff;text-align: center;}
.pdf_page .file_format p.txt_type2 {color: #fff;text-align: center;margin-bottom: 50px;}
.product.neo .space_page .topIntro {height: initial;background: url("https://office.hancom.com/contents/data/2/11/space_1.svg") no-repeat center;background-size: cover;padding: 350px 0;}
.product.neo .space_page .botIntro {background: #f1f1f1 url("https://office.hancom.com/contents/data/2/11/space_2.svg") no-repeat center;background-size: contain;padding: 120px 0;text-align: center;}
.product.neo .space_page h2 {font-size: 80px;line-height: 114px;margin-bottom: 15px;}
.product.neo .space_page h3 {font-size: 52px;line-height: 72px;margin-bottom: 30px;}
.product.neo .space_page h3+p {margin-bottom: 100px;}
.product.neo .space_page h4 {font-size: 28px;line-height: 40px;margin-bottom: 50px;}
.product.neo .space_page .infoBlocks {padding: 0 0 140px 0;background: #f6f6f6;}
.product.neo .space_page .infoBlocks .grayLine {background: #fff;height: 2px;margin: 0 0 100px 0;}
.product.neo .space_page .infoBlock {padding: 40px 35px;}
.product.neo .space_page .infoBlocks h4 {margin-bottom: 15px;}
.product.neo .space_page .infoBlocks h4:before {content: "";width: 64px;height: 4px;background: #0a6ee6;display: block;margin: 40px 0 50px 0;}
.product.neo .space_page .infoBlocks p {font-size: 20px;line-height: 30px;}
.product.neo .space_page .productivity {background: url("https://office.hancom.com/contents/data/2/11/space_3.svg") no-repeat bottom center;background-size: contain;padding: 120px 0 0 0;text-align: center;}
.product.neo .space_page .productivity p {max-width: 1000px;display: inline-block;font-size: 20px;line-height: 30px;}
.product.neo .space_page .productivity img {display: inline-block;}
.space_page .mainSection {overflow: hidden;background: none !important;height: 600px !important;}
.space_page .mainSection .wrap_control {bottom: 50px !important;}
.space_page .mainSection.section3 .txt_1_2, .space_page .mainSection.section3 .txt_1_3 {width: 400px;}
.space_page .mainSection.section3 .con #section3_slide_space .slideWrap {background: #00a5e5 !important;height: 600px !important;}
.space_page .mainSection .con .motion_obj, .space_page .mainSection.section3 .txt_1_2 {top: 0 !important;}
.space_page .mainSection.section3 .txt_1_3 {top: 210px !important;}
.product.neo .re_page .topIntro {height: initial;background: #fff url("https://office.hancom.com/contents/data/2/11/re_1.svg") no-repeat center;background-size: contain;padding-bottom: 350px;}
.product.neo .re_page .topIntro2 {background: #fff url("https://office.hancom.com/contents/data/2/11/re_2.svg") no-repeat center;background-size: contain;}
.product.neo .re_page .topIntro2+.effects>div.ani {border-top: 2px solid #e5e5e5;}
.product.neo .re_page .topIntro2+.effects>div.trans {border-top: none;}
.product.neo .re_page .topIntro .txt {text-align: left;max-width: 1000px;}
.product.neo .re_page .topIntro .txt .txt_cap2 {color: #000;}
.product.neo .re_page .blue_intro {background: #0a6ee6;padding: 90px 0;text-align: center;color: #fff;position: relative;}
.product.neo .re_page .blue_intro:after {content: url("https://office.hancom.com/contents/data/2/11/line.svg");position: absolute;bottom: -60px;left: 20%;}
.product.neo .re_page .gray_intro {background: #f7f7f7;color: #000;padding: 90px 0 170px 0;}
.product.neo .re_page .gray_intro:after {display: none;}
.product.neo .re_page .re_subscribe {overflow: hidden;}
.product.neo .re_page .re_subscribe input {margin: 15px 0;}
.product.neo .re_page .re_subscribe input[type='email'] {border-bottom: 4px solid #000;width: 470px;margin-right: 30px;height: 60px;background: none;font-size: 23px;max-width: 100%;}
.product.neo .re_page .re_subscribe input[type='email']::placeholder {font-size: 23px;line-height: 142.99%;color: rgba(0,0,0,.4);}
.product.neo .ov_page .ov_blocks {background: #f1f1f1;padding: 140px 0;}
.product.neo .ov_page .ov_blocks .row>div {padding: 20px;}
.product.neo .ov_page .ov_block {position: relative;background: #fff;border: 2px solid #dbdbdb;padding: 40px 20px;text-align: center;font-size: 20px;line-height: 30px;height: 266px;}
.product.neo .ov_page .ov_block img {display: inline-block;margin-bottom: 20px;}
.product.neo .ov_page .ov_block .ov_decoration {position: absolute;width: 100%;left: 0;}
.product.neo .ov_page .ov_block .ov_decoration:first-of-type {top: -7px;}
.product.neo .ov_page .ov_block .ov_decoration:last-of-type {bottom: 5px;}
.product.neo .ov_page .ov_block .ov_decoration>div {width: 12px;height: 12px;position: absolute;background: #fff;border: 2px solid #dbdbdb;}
.product.neo .ov_page .ov_block .ov_decoration>div:nth-child(2) {left: 50%;margin-left: -7px;}
.product.neo .ov_page .ov_block .ov_decoration>div:first-of-type {left: -7px;}
.product.neo .ov_page .ov_block .ov_decoration>div:last-of-type {right: -7px;}
.product.neo .ov_page .ov_blocks2 {padding: 140px 0;}
.product.neo .ov_page .ov_blocks2 .stitle6 {text-align: center;}
.product.neo .ov_page .ov_blocks2 .row>div {padding: 20px;}
.product.neo .ov_page .ov_block2 {position: relative;height: 115px;}
.product.neo .ov_page .ov_block2 img {position: absolute;left: 0;top: 0;}
.product.neo .ov_page .ov_block2 .info {padding-left: 95px;max-width: 450px;font-size: 18px;line-height: 30px;}
.product.neo .ov_page .ov_block2 h5 {font-size: 20px;line-height: 30px;font-weight: 600;}
.product.neo .overview.ov_page .application ul li:nth-child(1) {background: url("https://office.hancom.com/contents/data/2/11/word.png") no-repeat top center;background-size: 81px 81px;}
.product.neo .overview.ov_page .application ul li:nth-child(2) {background: url("https://office.hancom.com/contents/data/2/11/cell.png") no-repeat top center;background-size: 81px 81px;}
.product.neo .overview.ov_page .application ul li:nth-child(3) {background: url("https://office.hancom.com/contents/data/2/11/show.png") no-repeat top center;background-size: 81px 81px;}
.product.neo .overview.ov_page .application ul li:nth-child(4) {background: url("https://office.hancom.com/contents/data/2/11/pdf_2.png") no-repeat top center;background-size: 81px 81px;}
.product.neo .word_page .new_tag {font-weight: bold;font-size: 20px;line-height: 36px;color: #fff;background: #014da1;border-radius: 10px;padding: 0 12px;display: inline-block;}
.product.neo .cell_page .new_tag {background: #26a06e;}
.product.neo .word_page .blue_line {background: #014da1;padding: 100px 0;}
.product.neo .cell_page .blue_line {background: #26a06e;}
.product.neo .word_page .blue_line .stitle6, .product.neo .word_page .blue_line .txt_type2 {color: #fff;}
.product.neo .word_page .blue_line .new_tag {color: #014da1;background: #fff;}
.product.neo .word_page .photo_edit .txt, .product.neo .word_page .ocr_cap .txt, .product.neo .word_page .smartart .txt {margin-bottom: 40px;}
.product.neo .word_page .photo_edit img, .product.neo .word_page .ocr_cap img {display: inline-block;}
.product.neo .word_page .file_format {background: url("https://office.hancom.com/contents/data/2/12/bg_prod_neo04.png") center no-repeat;background-size: cover;margin-top: 0;padding: 90px 0;height: initial;}
.product.neo .cell_page .file_format {background: url("https://office.hancom.com/contents/data/2/12/bg_prod_neo05.png") center no-repeat;background-size: cover;margin-top: 180px;}
.product.neo .word_page .photo_edit, .product.neo .word_page .smartart {padding-bottom: 0 !important;}
.product.neo .show_page .red_block {background: #f15a47;margin-top: 110px;}
.product.neo .show_page .red_block img {margin-top: -100px;margin-bottom: 40px;}
.product.neo .show_page .new_tag {font-weight: bold;font-size: 20px;line-height: 36px;color: #fff;background: #f15a47;border-radius: 10px;padding: 0 12px;display: inline-block;}
.product.neo .show_page .blue_line {background: #f1f1f1;}
.product.neo .pdf_page .effects.second_part>div.ani {border-top: 2px solid #e5e5e5;}
.product.neo .pdf_page .effects.second_part>div.trans {border-top: none;}
.product.neo .space_page .mob-slider {padding: 0 15px;text-align: center;}
.product.neo .space_page .mob-slider img {margin: 60px 0 5px 0;}
.product.neo .space_page .mob-slider .txt_1_3 {max-width: 490px;}
.product.neo .space_page .mob-slider>div {max-width: 490px;margin: 0 auto;display: inline-block;}
.product.neo .space_page .new-slider h4 {font-family: sp_regular,spjp_regular;font-size: 50px;color: #fff;line-height: 60px;}
.product.neo .space_page .new-slider .txt_1_3 {font-family: open_regular,spjp_regular;font-size: 20px;color: #fff;line-height: 34px;}
.product.neo .space_page .new-slider .bx-wrapper {-moz-box-shadow: none !important;-webkit-box-shadow: none !important;box-shadow: none !important;border: none !important;background: #00a5e5 !important;}
.product.neo .space_page .new-slider>div {padding: 60px 0 150px 0;}
.product.neo .space_page .new-slider .bx-wrapper .bx-controls-direction a {top: inherit;bottom: 50px;right: 0;width: 45px;height: 45px;z-index: 999;}
.product.neo .space_page .new-slider .bx-wrapper .bx-controls-direction a.bx-prev {background: url("https://office.hancom.com/contents/data/3/02/btn_prev_1.png") no-repeat;right: 110px;left: inherit;}
.product.neo .space_page .new-slider .bx-wrapper .bx-controls-direction a.bx-next {background: url("https://office.hancom.com/contents/data/3/02/btn_next_1.png") no-repeat;right: 50px;}
.product.neo .space_page .new-slider .bx-wrapper .bx-default-pager {color: #fff;bottom: 55px;left: 60px;text-align: left;z-index: 1;width: initial;font-size: 100%;font-family: open_bold,spjp_regular;}
.product.neo .space_page .new-slider .bx-wrapper .bx-default-pager:before {content: "";display: inline-block;width: 45px;height: 45px;border-radius: 45px;-webkit-border-radius: 45px;margin: -10px 0 0 -10px;background: #50c5f3;position: absolute;top: 16px;left: -7px;z-index: -1;}
.product.neo .space_page .formatSlider h3 {margin-top: 100px;}
.product.neo .space_page .formatSlider h4, .product.neo .space_page .cont_online h4, .product.neo .space_page .cont_mobile h4 {font-weight: 700;}
.product.neo .space_page .btn_type1.cl1:hover {color: #0a6ee6;background: #fff;}
.formatSlider .bx-wrapper, .formatSlider .bx-viewport {background: none;border: none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;width: 100%;}
.formatSlider .bx-wrapper .bx-controls {position: absolute;width: 100%;top: 35px;}
.formatSlider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {width: 100%;max-width: 1280px;margin: 0 auto;padding: 0 40px;position: static;text-align: left;}
.formatSlider .bx-wrapper .bx-pager.bx-default-pager a {width: 60px;height: 60px;margin: 0 8px;background: url("https://office.hancom.com/contents/data/3/02/word.png") no-repeat;background-size: contain !important;opacity: .4;filter: saturate(0%);}
.formatSlider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(2) a {background: url("https://office.hancom.com/contents/data/3/02/cell.png") no-repeat;}
.formatSlider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(3) a {background: url("https://office.hancom.com/contents/data/3/02/show.png") no-repeat;}
.formatSlider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(4) a {background: url("https://office.hancom.com/contents/data/3/02/pdf_2.png") no-repeat;}
.formatSlider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-child(5) a {background: url("https://office.hancom.com/contents/data/3/02/ezphoto.png") no-repeat;}
.formatSlider .bx-wrapper .bx-pager.bx-default-pager a:hover, .formatSlider .bx-wrapper .bx-pager.bx-default-pager a.active, .formatSlider .bx-wrapper .bx-pager.bx-default-pager a:focus {opacity: 1;filter: saturate(100%);}
.formatSlider .bx-wrapper .cont_one .wrap_txt {padding: 85px 0 30px 0;}
.formatSlider .bx-wrapper .cont_one .wrap_txt h5 {font-size: 24px;margin-bottom: 15px;}
.formatSlider .bx-wrapper .cont_one .wrap_txt .txt_type1 {line-height: 30px;margin-bottom: 20px;}
.cont_online {padding: 100px 0;}
.cont_mobile h4 {margin-bottom: 0;}
.cont_online img {display: inline-block;}
.cont_online .txt_type1 {margin-top: 30px;}
.cont_online .btn_type1 {margin: 40px 0;}
.cont_mobile {position: relative;padding: 60px 0 0 0;background: #1f7bea;}
.cont_mobile h4 {color: #fff;}
.cont_mobile .txt_type1 {margin-top: 20px;padding: 0 70px;color: #fff;}
.cont_mobile .btn_type1 {margin: 40px 0 40px 0;}
.pricing {background: #667eea;background: -webkit-linear-gradient(-35deg,#764ba2,#667eea);background: -o-linear-gradient(-35deg,#764ba2,#667eea);background: -moz-linear-gradient(-35deg,#764ba2,#667eea);background: linear-gradient(-35deg,#764ba2,#667eea);color: #fff;padding: 100px 0 70px 0;position: relative;}
.pricing:before {content: "";position: absolute;left: 0;right: 0;top: -80px;margin: 0 auto;display: inline-block;width: 100%;height: 210px;background: url("https://www.thinkfree.com/contents/data/2018/07/bg_trial02.png") no-repeat top center;}
.pricing .stitle2, .pricing .txt_type2 {color: #fff;}
.pricing_block {width: 100%;text-align: center;border-radius: 15px;background-color: #fff;padding: 40px 0;margin: 40px auto 0 auto;display: inline-block;color: #000;}
.pricing_block figure {background: #cce4ff;background: -moz-radial-gradient(center,ellipse cover,rgba(204,228,255,1) 0%,rgba(204,228,255,1) 40%,rgba(232,242,255,1) 40%,rgba(232,242,255,1) 100%);background: -webkit-radial-gradient(center,ellipse cover,rgba(204,228,255,1) 0%,rgba(204,228,255,1) 40%,rgba(232,242,255,1) 40%,rgba(232,242,255,1) 100%);background: radial-gradient(ellipse at center,rgba(204,228,255,1) 0%,rgba(204,228,255,1) 40%,rgba(232,242,255,1) 40%,rgba(232,242,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cce4ff",endColorstr="#e8f2ff",GradientType=1);border-radius: 100%;width: 200px;height: 200px;display: inline-block;margin: 0 0 20px 0;padding: 70px;}
.pricing_block img {display: inline-block;width: 70px;}
.pricing_block>div:nth-child(1) img {transform: rotate(45deg);}
.pricing_block>div:nth-child(1) figure {padding: 57px 0 0 4px;}
.pricing_block>div {float: left;width: 33.333333%;}
.pricing_block>div h4 {margin-bottom: 5px;font-size: 2.5rem;background: #388e3c;border-radius: 8px;color: #fff;display: inline-block;padding: 7px 15px 8px;}
.pricing_block>div:nth-child(2) h4 {background: #303f9f;}
.pricing_block>div:nth-child(3) h4 {background: #7b1fa2;}
.pricing_block>div h6 {margin-top: 5px;margin-bottom: 20px;color: #0a6ee6;font-size: 1.6rem;}
.pricing_block>div p {margin: 0;font-size: 1.6rem;}
.pricing_block>div p.price {margin: 35px 0 15px 0;font-size: 3rem;color: #0a6ee6;}
.pricing_block>div p.price>span {font-size: 1.5rem;}
.pricing_block>div:nth-child(2) {border-left: 1px solid #eee;border-right: 1px solid #eee;}
.pricing_line {height: 1px;background-color: #eee;width: 50%;display: inline-block;margin: 10px 0;}
.pricing a.cl4 {margin-top: 20px;}
.download_table {padding: 100px 0;background: #f7f7f7;}
.download_table .stitle2 {margin-bottom: 50px;}
.download_buttons {padding: 0 5px;}
.download_buttons>div {border: solid 1px #eee;border-radius: 8px;text-align: center;padding: 20px 0;background: #fff;}
.download_buttons:nth-child(n+3)>div {padding-bottom: 43px;}
.download_buttons:nth-child(n+5)>div {padding-bottom: 66px;}
.download_buttons:nth-child(n+3)>div a:first-of-type {margin-top: 22px;}
.download_buttons:nth-child(n+5)>div a:first-of-type {margin-top: 44px;}
.download_buttons>div>a {width: 135px;display: inline-block;}
.download_buttons h4 {font-size: 2.2rem;}
.download_buttons p {background: #388e3c;border-radius: 5px;color: #fff;display: inline-block;padding: 2px 10px;margin: 0 2px 4px 2px;}
.download_buttons p.pro_plan {background: #303f9f;}
.download_buttons p.biz_plan {background: #7b1fa2;}
.content.trial .wrap_mobile {padding: 100px 0 160px 0;}
.product.neo  .about_page .topIntro {padding-bottom: 150px !important;background: url("https://office.hancom.com/contents/data/3/04/top_section_about.svg") no-repeat center !important;background-size: cover !important;}
.product.neo  .about_overview .topIntro {padding-bottom: 255px !important;background: url("https://office.hancom.com/contents/data/3/04/AboutUsOverview.png") no-repeat center top !important;}
.product.neo .about_page .topIntro+.effects > div.ani .txt {padding-top: 30px;}
.product.neo .about_page .effects+.effects > div.ani {border-top: 2px solid #e5e5e5;}
.product.neo .about_page .effects+.effects {margin-bottom: 160px;}
.product.neo .about_page .effects > div.ani, .product.neo .about_page .effects > div.trans {padding: 70px 0;}
.product.neo .about_page h4 {margin-bottom: 20px;}
.message_page, .affiliates_page, .history_page {margin: 100px auto 160px auto;}
.message_page img {width: 25%;float: left;display: block;padding-top: 20px;}
.message_page .txt {width: 75%;float: left;padding-left: 30px;font-size: 20px;line-height: 30px;}
.affiliates_page .tab_tit {text-align: center;margin-bottom: 70px;}
.affiliates_page .tab_tit li {background: #fff;border: 2px solid #d5d5d5;border-radius: 60px;color: #535353;padding: 15px 35px;margin: 0 15px;display: inline-block;font-size: 22px;cursor: pointer;}
.affiliates_page .tab_tit li.on {background: rgba(10,110,230,.1);border: 2px solid #0a6ee6;color: #000;}
.affiliates_page .box_list ul {margin: 0;}
.affiliates_page .box_list li {border-bottom: 2px solid #e5e5e5;padding: 50px 0;clear: both;display: block;}
.affiliates_page .box_list li:first-of-type {border-top: 2px solid #e5e5e5;margin-top: 70px;}
.affiliates_page .box_list li:before, .affiliates_page .box_list li:after {display: table;content: " ";clear: both;}
.affiliates_page .box_list li:hover {background: #fbfbfb;text-decoration: none !important;}
.affiliates_page .tab_cont_text h5 {position: relative;margin-bottom: 20px;margin-top: 0;color: #535353 !important;}
.affiliates_page .tab_cont_text p {color: #000 !important;}
.affiliates_page .tab_cont_text h5 strong {font-size: 32px;margin-right: 13px;padding-right: 13px;position: relative;color: #000 !important;font-weight: 500;}
.affiliates_page .url {display: none;opacity: 0;text-align: right;position: absolute;right: 0;top: 0;}
.timeline {position: relative;overflow: auto;margin-top: 45px;}
.timeline:before {content: "";position: absolute;height: 100%;width: 2px;background: #7c51a1;left: 10px;}
.timeline:after {content: "";position: absolute;height: 20px;width: 2px;background: #fff;left: 10px;top: 0;}
.timeline ul {list-style: none;padding: 0 0 0 1em;z-index: 1;}
.timeline li {position: relative;font-size: 16px;margin-bottom: 50px;padding-left: 20px;z-index: 2;}
.timeline li img {display: inline-block;}
.timeline li:before {content: "";position: absolute;left: -12px;top: 2px;width: 18px;height: 18px;background: #fff;border: 2px solid #7c51a1;border-radius: 9px;}
.product.neo .about_page .timeline h4 {margin-bottom: 15px;font-weight: 600;}
.history_info {text-align: center;font-size: 20px;}
.product.neo .about_page .history_info h3 {margin-bottom: 15px;}
.history_info img {margin-bottom: 110px;}
.content.contactus .office ul li .bg_tit {display: block !important;}
.content.contactus .office ul li .img {display: none !important;}
.content.contactus .office ul li.kr .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact01_kr.png") no-repeat center;}
.content.contactus .office ul li.us .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact02_us.png") no-repeat center;}
.content.contactus .office ul li.au .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact03_au.png") no-repeat center;}
.content.contactus .office ul li.in .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact04_in.png") no-repeat center;}
.content.contactus .office ul li.mal .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact05_ml.png") no-repeat center;}
.content.contactus .office ul li.th .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact06_th.png") no-repeat center;}
.content.contactus .office ul li.cn .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact07_ch-1.png") no-repeat center;}
.content.contactus .office ul li.vn .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact08_vt.png") no-repeat center;}
.content.contactus .office ul li.hk .bg_tit {background: url("https://office.hancom.com/contents/data/3/05/contact09_hk.png") no-repeat center;}
@media (min-width: 769px) {.affiliates_page .tab_cont_text h5 {padding-right: 60px;}
	.affiliates_page .tit_head {padding: 0 30px;}
	.affiliates_page .tab_cont_img {width: 25%;float: left;padding-left: 30px;}
	.affiliates_page .tab_cont_img img {display: inline-block;margin-top: 25px;}
	.affiliates_page .tab_cont_text {width: 75%;float: left;padding: 0 30px;}
	.affiliates_page .tab_cont_text h5 strong:after {content: "";width: 1px;background-color: #000;height: 15px;position: absolute;right: 0;bottom: 8px;}
	.affiliates_page a.url {display: block;}
	.affiliates_page li:hover a.url {opacity: 1;}
	.affiliates_page li:hover .arrow_icon_circle {stroke-dashoffset: 0;}}
@media (min-width: 1221px) {.download_buttons>div>a {width: 200px;margin-top: 8px;}
	.pricing_block {width: 80%;}
	.download_buttons p {font-size: 1.6rem;}
	.download_buttons {padding: 0 15px;}
	.download_buttons:nth-child(n+3)>div {padding-bottom: 60px;}
	.download_buttons:nth-child(n+5)>div {padding-bottom: 96px;}
	.download_buttons:nth-child(n+3)>div a:first-of-type {margin-top: 40px;}
	.download_buttons:nth-child(n+5)>div a:first-of-type {margin-top: 77px;}}
@media (min-width: 1025px) {.content.contactus .office ul li span {font-size: 16px;line-height: inherit;}
	.content.contactus .office ul li .name {line-height: 1.2;}
	.affiliates_page .tab_cont_text h5 {padding-right: 120px;}
	.product.neo .about_page .tit_head h4 {font-size: 40px;}
	.product.neo .about_page .tit_head h4+.tit_desc {font-size: 20px;}
	.affiliates_page .tab_cont_img {padding-left: 50px;}
	.affiliates_page .tit_head {padding: 0 50px;}
	.timeline:before, .timeline:after {left: 50%;}
	.timeline ul {padding-left: 0;margin: 0 auto;}
	.timeline li {width: 50%;clear: both;margin-top: -20px;margin-bottom: 0;padding: 0 30px;}
	.timeline li:first-of-type {margin-top: 0;}
	.timeline li:nth-child(even) {float: right;}
	.timeline li:nth-child(odd) {float: left;text-align: right;}
	.timeline li:before {left: -8px;top: 20px;}
	.timeline li:nth-child(odd):before {right: -10px;left: auto;}
	.product.neo .space_page .new-slider h4 {margin-top: 50px;}
	.product.neo .space_page .formatSlider h4, .product.neo .space_page .cont_online h4, .product.neo .space_page .cont_mobile h4 {margin-bottom: 40px;font-size: 34px;}
	.formatSlider .bx-viewport {background: url("https://office.hancom.com/contents/data/3/02/mockup_1.jpg") no-repeat bottom center;}
	.formatSlider .bx-wrapper .cont_one {position: relative;height: 900px;padding: 0;background: url("https://office.hancom.com/contents/data/3/02/mockup_1.jpg") no-repeat bottom center;}
	.formatSlider .bx-wrapper .cont_one:nth-child(2) {background: url("https://office.hancom.com/contents/data/3/02/mockup_2.jpg") no-repeat bottom center;}
	.formatSlider .bx-wrapper .cont_one:nth-child(3) {background: url("https://office.hancom.com/contents/data/3/02/mockup_3.jpg") no-repeat bottom center;}
	.formatSlider .bx-wrapper .cont_one:nth-child(4) {background: url("https://office.hancom.com/contents/data/3/02/mockup_4.jpg") no-repeat bottom center;}
	.formatSlider .bx-wrapper .cont_one:nth-child(5) {background: url("https://office.hancom.com/contents/data/3/02/mockup_5.jpg") no-repeat bottom center;}
	.formatSlider .bx-wrapper .cont_one .wrap_txt {max-width: 50%;padding: 115px 0 30px 0;}
	.formatSlider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {padding: 0 48px;}
	.cont_mobile {position: relative;height: 1090px;padding: 100px 0;background: url("https://office.hancom.com/contents/data/3/02/space_mobile.jpg") no-repeat top center;}
	.cont_mobile .txt_type1 {padding: 0 170px;}
	.product.neo .space_page .new-slider .slider-text {width: 420px;float: left;}
	.product.neo .space_page .new-slider .slider-img {width: 45%;float: right;}
	.main_page.mainSection.section1 .txt1, .main_page.mainSection.section1 .txt2 {width: 800px;}
	.main_page.mainSection.section1 .arrow {left: 1020px;}
	.main_page.mainSection.section1 .cursor {left: 1010px;}
	.product .pdf_page .topIntro .tit {padding: 12px 30px 12px 20px;border-radius: 20px;border: 2px solid #ca3334;font-size: 22px;line-height: 45px;background: #fff;}
	.product .word_page .topIntro .tit {padding: 12px 30px 12px 20px;border-radius: 20px;border: 2px solid #4c73d5;font-size: 22px;line-height: 45px;background: #fff;}
	.product .show_page .topIntro .tit {padding: 12px 30px 12px 20px;border-radius: 20px;border: 2px solid #f15a47;font-size: 22px;line-height: 45px;background: #fff;}
	.product .cell_page .topIntro .tit {border: 2px solid #09915c;}
	.product.neo .pdf_page .effects>div.ani figure {float: right;width: 50%;padding-left: 40px;text-align: center;}
	.product.neo .pdf_page .effects>div.trans figure {float: left;width: 50%;padding-right: 100px;padding-left: 20px;text-align: center;}
	.product.neo .pdf_page .topIntro {padding-top: 255px;}
	.product.neo .pdf_page .file_format {padding-top: 85px;}
	.product.neo .pdf_page .effects>div.ani, .product.neo .pdf_page .effects>div.trans {padding: 100px 0;}
	.product.neo .re_page .topIntro .txt .txt_type2 {font-size: 26px;line-height: 36px;}
	.product.neo .re_page .topIntro .txt .stitle6 {font-size: 72px;line-height: 87px;}
	.product.neo .re_page .topIntro .txt .txt_cap2 {color: #000;font-size: 20px;line-height: 36px;}
	.product.neo .re_page .blue_intro h2 {font-size: 52px;line-height: 72px;margin-bottom: 40px;}
	.content .ov_page .wrap_intro h2.tit {max-width: 450px;}
	.content .ov_page .wrap_intro .desc {width: 100%;padding-left: 470px;}
	.product.neo .overview.ov_page .application .stitle2 {width: 40%;}
	.product.neo .overview.ov_page .application ul {width: 60%;}
	.product.neo .overview.ov_page .application ul li {width: 25%;}
	.product.neo .word_page .topIntro+.pdf_page .effects:first-of-type>div.ani .txt {padding-top: 130px;}
	.product.neo .word_page .style_edit.effects>div.trans {padding-bottom: 150px;}
	.product.neo .word_page .style_edit.effects>div.trans .txt, .product.neo .word_page .private.effects>div.trans .txt, .product.neo .word_page .formula.effects>div.trans .txt {padding-top: 60px;}
	.product.neo .word_page .automatic.effects>div.ani .txt {width: 35%;}
	.product.neo .word_page .automatic.effects>div.ani figure {width: 60%;}
	.product.neo .word_page .blue_line .effects>div.ani {padding: 0;}
	.product.neo .word_page .bg_fx {height: 1300px;background: url("https://office.hancom.com/contents/data/2/12/object_support.png") no-repeat bottom center;}
	.product.neo .word_page .trackChange {text-align: center;padding: 150px 0;background: #eee url("https://office.hancom.com/contents/data/2/12/track.svg") no-repeat center;}
	.product.neo .word_page .photo_edit, .product.neo .word_page .smartart {margin-bottom: 100px;}
	.product.neo .word_page .topIntro {height: 1890px;padding-top: 285px;background: #f1f1f1 url("https://office.hancom.com/contents/data/2/12/img_prod_neo_word01.jpg") no-repeat bottom center;}
	.product.neo .cell_page .topIntro {height: 1448px;padding-top: 255px;background: #f1f1f1 url("https://office.hancom.com/contents/data/2/12/neo_cell_img01-1.jpg") no-repeat bottom center;}
	.product.neo .show_page .topIntro {height: 1697px;padding: 1210px 0 0 0;background: #f1f1f1 url("https://office.hancom.com/contents/data/2/12/show_bg-1.png") no-repeat center 100px;}}
@media (max-width: 1220px) {.formatSlider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {max-width: 992px;}
	.main_page.mainSection.section1 .arrow {left: 885px;}
	.main_page.mainSection.section1 .cursor {left: 875px;}}
@media (max-width: 1024px) {.content.contactus .office ul li .bg_tit {margin-bottom: 12px;}
	.product.neo  .about_overview .topIntro {background: url("https://office.hancom.com/contents/data/3/04/AboutUsOverview.png") no-repeat center !important;}
	.message_page img {width: 100%;margin-bottom: 30px;}
	.message_page .txt {width: 100%;padding-left: 0;}
	.pricing_block br {display: block !important;}
	.download_table {display: none;}
	.content.trial .wrap_grad.neo ul {width: inherit;}
	.pricing_block {width: 100%;}
	.pricing .txt_type2, .content.trial .wrap_mobile .txt_type2 {font-size: 20px;}
	.formatSlider .bx-wrapper .cont_one .wrap_txt {padding: 85px 30px 30px 30px;}
	.product.neo .space_page .mainSection {display: none !important;}
	.product.neo .show_page .topIntro {padding-bottom: 30px;}
	.main_page.mainSection.section1 .arrow {display: none;}
	.main_page.mainSection.section1 .cursor {display: none;}
	.word_page .stitle6 {padding: 0;}
	.product.neo .word_page .blue_line {padding: 50px 0;}
	.ov_page .btn_type1.cl1 {padding: 0 15px;margin-top: 20px;max-width: 220px;width: 220px;height: 44px;border: 2px solid transparent;}
	.ov_page .btn_type1.cl1:hover {border: 2px solid #0a6ee6;}
	.product .pdf_page .txt_type2, .product .space_page .txt_type2, .product .re_page .txt_type2 {line-height: inherit;}
	.product .pdf_page .topIntro .tit {padding: 8px 20px 8px 15px;border-radius: 20px;border: 2px solid #ca3334;background: #fff;}
	.product .word_page .topIntro .tit {padding: 8px 20px 8px 15px;border-radius: 20px;border: 2px solid #4c73d5;background: #fff;}
	.product .cell_page .topIntro .tit {border: 2px solid #09915c;}
	.product.neo .pdf_page .topIntro {height: auto;padding-top: 60px;background: #f1f1f1;padding-bottom: 250px;}
	.product.neo .ov_page .ov_blocks, .product.neo .ov_page .ov_blocks2 {padding: 50px 0;}
	.product.neo .pdf_page .topIntro2 {padding-bottom: 50px;}
	.product.neo .re_page .blue_intro:after {display: none;}
	.product.neo .re_page .topIntro {background: #fff url("https://office.hancom.com/contents/data/2/11/re_1.svg") no-repeat center;background-size: cover;}
	.product.neo .re_page .topIntro2 {background: #fff url("https://office.hancom.com/contents/data/2/11/re_2.svg") no-repeat center;background-size: cover;}
	.product.neo .pdf_page .effects>div.ani, .product.neo .pdf_page .effects>div.trans {padding: 30px;}
	.product.neo .pdf_page .effects>div.ani .txt, .product.neo .pdf_page .effects>div.ani figure, .product.neo .pdf_page .effects>div.trans .txt, .product.neo .pdf_page .effects>div.trans figure {float: none;width: 100%;}
	.product.neo .pdf_page .effects>div figure {margin-top: 15px;}
	.product.neo .re_page .topIntro .txt {text-align: center;padding: 0 15px;}
	.product.neo .pdf_page .effects .txt, .pdf_page .file_format {text-align: center;}
	.product.neo .pdf_page .stitle6 {text-align: center;padding: 4px 20px 20px 20px;margin-bottom: 0;}
	.product.neo .re_page .blue_intro h2 {font-size: 32px;line-height: 52px;margin-bottom: 20px;}
	.product.neo .re_page .effects>div figure {text-align: center;margin-bottom: 20px;}
	.product.neo .re_page .blue_intro {padding: 0 0 50px 0;}
	.product.neo .re_page .effects .txt_type2 {font-size: 16px;}
	.product.neo .overview.ov_page .application ul li:nth-child(1) {background: url("https://office.hancom.com/contents/data/2/11/word.png") no-repeat top center;background-size: 40px auto;}
	.product.neo .overview.ov_page .application ul li:nth-child(2) {background: url("https://office.hancom.com/contents/data/2/11/cell.png") no-repeat top center;background-size: 40px auto;}
	.product.neo .overview.ov_page .application ul li:nth-child(3) {background: url("https://office.hancom.com/contents/data/2/11/show.png") no-repeat top center;background-size: 40px auto;}
	.product.neo .overview.ov_page .application ul li:nth-child(4) {background: url("https://office.hancom.com/contents/data/2/11/pdf_2.png") no-repeat top center;background-size: 40px auto;}
	.product.neo .ov_page .ov_blocks2 .w1280 {max-width: 90%;}
	.product.neo .ov_page .ov_blocks2 .stitle6 {text-align: left;}
	.product.neo .word_page .blue_line.smartart .row>div {margin-top: 15px;}
	.product.neo .word_page .file_format {padding: 50px 0;margin-top: 80px;}
	.product.neo .cell_page .file_format {margin-top: 80px;}
	.product.neo .space_page .wrap_intro img {display: inline-block;width: 100px;margin-bottom: 30px;}
	.content .blog_content {padding-top: 0;}
	#blog-wrap-style li.blog-list__item .blog-item___img {display: inline-block;width: 45%;float: left;}
	#blog-wrap-style li.blog-list__item .blog-list__wrap {display: inline-block;width: 55%;padding-left: 3.5%;float: left;}
	.content .newsroom .table_top:after {content: "";clear: both;display: inline-block;}}
@media (max-width: 960px) {#blog-content-setting {font-size: 17px;}
	#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___subject p {font-size: 17px;}}
@media (max-width: 768px) {.content.contactus .office ul li .bg_tit {height: 200px;line-height: 200px;font-size: 56px;}
	.affiliates_page .url {display: block;opacity: 1;text-align: left;position: static;margin-top: 5px;}
	.affiliates_page .btn_type3.url span {font-size: 14px;}
	.message_page, .affiliates_page, .history_page {margin: 50px auto 100px auto;}
	.affiliates_page .tab_tit li {padding: 4px 8px;margin: 0 2px;font-size: 16px;}
	.affiliates_page .box_list li {padding: 25px 0;}
	.affiliates_page .tab_cont_img img {margin-top: 10px;max-width: 130px;}
	.affiliates_page .tab_cont_text h5 strong {display: block;}
	.affiliates_page .tab_cont_img {margin-bottom: 30px;}
	.boardList_1 {margin-bottom: 0;}
	#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___subject p {font-size: 15px;}
	#blog-wrap-style li.blog-list__item .blog-list__wrap .blog-item___subject a {font-size: 26px;margin-bottom: 3%;}
	div#pagination-blog {font-size: 19px;margin: 50px auto 0 auto;}
	#blog-content-setting {font-size: 15px;}
	#breadcrumbs-article-d {display: block;}
	#breadcrumbs-article {display: none;}
	.blog-breadcrumbs {margin: 0px 50px 50px 50px;}
	.content .newsroom .table_top {margin-bottom: 0;}
	#boardView_1 {padding-top: 7%;}
	h2#article-stitle2 {font-size: 38px;line-height: 1.2;font-weight: 600;margin: 0 0 30px 0;}
	h2#article-stitle3 {font-size: 38px;line-height: 1.2;font-weight: 600;margin: 0;text-align: left;padding: 0 0 10px 0;}
	a#blog-download-btn {min-width: 100%;}
	.w1920 {padding: 0 15px;}
	.article-view-setting {width: 100%;padding-right: 0;}
	#article-content .view_contents {padding: 5% 0 0 0;}
	.content-main.view_contents {width: 100%;}
	.content-left-sidebar {width: 100%;padding-bottom: 20px;padding-right: 0;padding-top: 0;}
	#article-content #not-thumbnail {padding: 5% 0 5% 0;}
	.blog-conf-content {width: 100%;float: none;display: block;padding-right: 0;}
	.blog-conf-sidebar {float: none;display: block;width: 100%;margin-bottom: 50px;}
	.content.trial .wrap_grad .ic_tit, .pricing .stitle2, .content.trial .wrap_mobile .stitle2 {font-size: 34px;line-height: inherit;}
	.content.trial .wrap_grad .bt_area a:nth-child(1) {margin-bottom: 15px;}
	.pricing .w1280 {max-width: 100%;padding: 0;}
	.pricing .stitle2, .pricing .txt_type2 {padding: 0 20px;}
	.pricing_limiter {width: 100%;padding: 0 10px;overflow-x: scroll;-webkit-overflow-scrolling: touch;padding-bottom: 20px;margin-bottom: -20px;}
	.pricing_wrapper {overflow: hidden;}
	.pricing_block {width: 800px;}
	.pricing_block>div p.price {margin: 5px 0 10px 0;font-size: 3rem;color: #0a6ee6;}
	.pricing_block>div h6 {margin-bottom: 10px;}
	.cont_mobile .txt_type1 {padding: 0;}
	.formatSlider .bx-wrapper .cont_one .wrap_txt {padding: 65px 0 30px 0;}
	.formatSlider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {padding: 0 42px;}
	.formatSlider .bx-wrapper .bx-pager.bx-default-pager a {width: 50px;height: 50px;}
	.product.neo .pdf_page .file_format {overflow: hidden;padding-bottom: 60px;margin-top: 50px;}
	.pdf_page .file_format p.txt_type2 {margin-bottom: 20px;}
	.product.neo .pdf_page .file_format img {margin: 0 -30%;max-width: 180%;}
	.product.neo .space_page .botIntro {background: #f1f1f1 url("https://office.hancom.com/contents/data/2/12/space_2.svg") no-repeat center 180px;background-size: 140%;padding: 60px 0;}
	.product.neo .space_page .productivity {background: url("https://office.hancom.com/contents/data/2/12/space_3.svg") no-repeat center 480px;background-size: 140%;padding: 40px 0 0 0;}
	.product.neo .space_page .infoBlocks, .product.neo .ov_page .ov_blocks, .product.neo .ov_page .ov_blocks2 {padding: 50px 0;}
	.product.neo .space_page .infoBlock img {height: 70px;}
	.product.neo .space_page .topIntro {background: url("https://office.hancom.com/contents/data/2/11/space_1.svg") no-repeat -140px center;background-size: cover;padding: 200px 0;}
	.product.neo .space_page h2 {font-size: 40px;line-height: 50px;margin-bottom: 15px;}
	.product.neo .space_page h3, .product.neo .space_page .new-slider h4 {font-size: 30px;line-height: 38px;margin-bottom: 20px;}
	.product.neo .space_page h3+p {margin-bottom: 60px;}
	.product.neo .space_page h4 {font-size: 20px;line-height: 24px;margin-bottom: 30px;}
	.product.neo .ov_page .ov_block {height: initial;}
	.main_page.mainSection.section1 .txt2 {margin-top: 20px;position: static;}
	.main_page.mainSection.section1 .txt1 {margin-top: 200px;position: static;}
	#blog-wrap-style li.blog-list__item .blog-item___img {display: inline-block;width: 100%;float: left;}
	#blog-wrap-style li.blog-list__item .blog-item___img img {width: 100%;height: auto;padding-right: 0;}
	#blog-wrap-style li.blog-list__item .blog-list__wrap {display: inline-block;width: 100%;padding-left: 0;float: left;}
	#blog-wrap-style li.blog-list__item {padding: 8% 0 8% 0;}}
@media (max-width: 440px) {.content.contactus .office ul li .bg_tit {height: 160px;line-height: 160px;font-size: 46px;}
	.formatSlider .bx-wrapper .bx-controls .bx-pager.bx-default-pager {padding: 0 10px;}
	.formatSlider .bx-wrapper .bx-pager.bx-default-pager a {width: 40px;height: 40px;margin: 0 6px;}
	.product.neo .space_page .txt_type1, .product.neo .space_page .txt_type2 {font-size: 16px;line-height: 21px;}}